<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2487" name="Lapdock" prototype="Page" created="1366597022901" lastModified="1395759172216">
  <hop:parent idref="20" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <pname>Lapdock for BeagleBone Black</pname>
    <registrant>billmar.myopenid.com</registrant>
    <http_language>en-US,en;q=0.8</http_language>
    <uri>Lapdock</uri>
    <http_browser>Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_2) AppleWebKit/537.31 (KHTML, like Gecko) Chrome/26.0.1410.65 Safari/537.31</http_browser>
    <time type="date">23.04.2013 10:17:50 CDT</time>
    <updatetime type="date">21.04.2013 21:17:02 CDT</updatetime>
    <hopsession>127.0.0.198.47.16.cuc1u7ge0eik</hopsession>
    <body>A single special cable can repurpose a Motorola Atrix Phone Lapdock to create a complete BeagleBone Black computer that boots from Linux Angstrom included in the stock BeagleBone eMMC storage.


&lt;iframe width=&quot;560&quot; height=&quot;315&quot; src=&quot;http://www.youtube.com/embed/kLBjGNDlgvE&quot; frameborder=&quot;0&quot; allowfullscreen&gt;&lt;/iframe&gt;</body>
    <pseudoparent idref="20" prototyperef="Page"/>
    <rssfeed></rssfeed>
    <pvcount type="float">3.0</pvcount>
    <homepage>https://specialcomp.com/beaglebone/#22601</homepage>
    <render_skin>project</render_skin>
    <edit_skin>edit_project</edit_skin>
    <http_referer>http://beagleboard.org/project/Lapdock/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <errmsg></errmsg>
    <shortdesc>Motorola Atrix Phone Lapdock can be used as display, keyboard, mouse, and rechargeable battery power for a complete BeagleBone Black computer.</shortdesc>
    <user>blog.hangerhead.com</user>
  </hopobject>
</xmlroot>
